## libcatalystx-injectcomponent-perl 0.024

=== debian/changelog ===
libcatalystx-injectcomponent-perl (0.024-1) unstable; urgency=low

  * Initial release (closes: #667824).

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Apr 2012 22:46:16 +0200
