=== debian/control ===
Source: libcatalystx-injectcomponent-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcatalyst-perl,
 libclass-inspector-perl,
 libtest-most-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalystx-injectcomponent-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalystx-injectcomponent-perl.git
Homepage: http://search.cpan.org/dist/CatalystX-InjectComponent/

Package: libcatalystx-injectcomponent-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libclass-inspector-perl
Description: module for injecting components into Catalyst applications
 CatalystX::InjectComponent will inject Controller, Model, and View
 components into Catalyst applications at setup (run)time. It does
 this by creating a new package on-the-fly, having that package extend
 the given component, and then having Catalyst setup the new component
 (via "->setup_component").
