=== debian/watch ===
version=3
http://search.cpan.org/dist/CatalystX-InjectComponent/   .*/CatalystX-InjectComponent-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
