=== debian/watch ===
version=4
https://metacpan.org/release/CatalystX-InjectComponent   .*/CatalystX-InjectComponent-v?@ANY_VERSION@@ARCHIVE_EXT@$
